H3{
  font-size:20PX ;
  color: rgb(155, 22, 22);
  font-family: Georgia, 'Times New Roman', Times, serif;
}
#im2{
 
  padding: 0.80%;
  border-radius: 3%;

}

body {
padding-left:250px;
padding-right:250px;
font-family: Arial, Helvetica, sans-serif;
background-color: #b6dff0;

}
* {
box-sizing: border-box;

}

input[type=text], select, textarea,input[type=Email],input[type=number] {
  width: 100%;
  padding: 12px;
  border: 1px solid #314b8b;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 5px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=submit] {
  background-color: #04AA6D;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}

.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}
